/* Change background color and font family */
body {
    background: #f8fafa;
    font-family: Arial, Verdana, sans-serif;
}

/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
    background-image: url(logo.png) !important;
    width: 230px !important;
    height: 115px !important;
    background-size: 230px 115px !important;
}

/* Add a few changes to the color and style of form itself */
.login label {
    color: #454545;
    display: block;
    margin-bottom: 1em;
    font-weight: bold;
}

.login form .input {
    font-weight: normal;
}

.login #backtoblog a,
.login #nav a {
    color: #000000;
}

.wp-core-ui .button-primary {
    background: #cc0000;
}